const {request} = require("../request/index")

export const api_westreamSuggest = function (data) {
    return request({
        url: '/westreamSuggest/add',
        method: 'POST',
        data
    })
}